/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Radio,
Spin,
} from 'ant-design-vue'
import SdEchart from '@/common/components/sd-echart.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Radio)
Vue.use(Spin)

export default {
  SdEchart,
}
console.warn('文件名 risk-assessment-map.vue 不符合命名规则，应该以 iam 开头')
